Results 1 to 5 of 5

Hello everyone, I am new to the forum so bear with me please (also for ... Software & Theme Development forum

  1. #1
    flxcrra's Avatar
    flxcrra no está en línea Stack level 1
    Join Date
    Aug 2009
    Posts
    1

    Thumbs down Plazmic 4.7 compatibility issues

    Advertisement



    Hello everyone,

    I am new to the forum so bear with me please (also for theme building).

    Yesterday I installed Plazmic 4.7 CDK and the corresponding patch. Started using the application to develop a theme for my self (I am a Mustang lover); I own a Curve 8310 OS 4.5.0.81 and when I tried to install the theme I exported as a .alx file, no international characters, I receive the following message: "This application is not compatible with your device and cannot be loaded".

    Any help would be greatly appreciated.

  2. #2
    ealvnv's Avatar
    ealvnv no está en línea Stack Professional
    Join Date
    Nov 2008
    PIN/ID
    ask me
    Posts
    3,242
    when you exported the theme are you sure it was for your device resolution screen and/or for your device os?
    When i say i have Bold family phones, I meant it, from the older to the younger, even the unborn ;)

  3. #3
    raton's Avatar
    raton no está en línea Stack Professional
    Join Date
    Oct 2007
    PIN/ID
    7BF68784
    Posts
    5,730
    DO NOT use 4.7 to create themes for your device. Use 4.6 for it is much much much more stable than 4.7. Even with the patch (actually makes it worse) is a dreadful combination. 4.6 offers the same functions for creating the theme for your curve. Please do not use 4.7. Only use 4.7 if you're making themes for the 8900/storm/8350i/9630 (I'd suggest not atm) nor for the (85xx)
    Opera/9.60 (J2ME/MIDP; Opera Mini/4.2.13216/554; U; en) Presto/2.2.0

  4. #4
    cherrichiodo's Avatar
    cherrichiodo no está en línea PINStacked!
    Join Date
    Aug 2006
    PIN/ID
    ATA
    Posts
    17,164
    welcome to pinstack!

    first, i would check to make sure you are exporting the theme to your correct OS. if you are, then my next question would be what version of DM are you using?

    if < 4.5, then you will need to install the corresponding device OS onto your PC in addition to DM to be able to install themes.

  5. #5
    rifraf2009's Avatar
    rifraf2009 no está en línea Stack level 4
    Join Date
    May 2009
    Posts
    684
    Not too long ago I was having the same problem, but with a pearl. I updated my desktop manager to the latest version and that solved the issue. And like they have said above, make sure you are exporting the theme for your os.
    BlackBerry8130/4.5.0.169 Profile/MIDP-2.0 Configuration/CLDC-1.1 VendorID/106

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •